#mooCalendarInput2.calendarInner {
	background-color: #ffffff;
	border: 1px solid #abbbc7;
	font-size: 10px;
	font-family: Arial, Verdana;
	margin: -1px 0px 0px 0px;
	overflow: hidden;
	width: 175px;
	z-index: 10000;
}

#mooCalendarInput2.calendarInner ul,
#mooCalendarInput2.calendarInner ol {
	border: 0;
	list-style: none !important;
	margin: 0px !important;
	outline: 0;
	padding: 0 !important;
}

#mooCalendarInput2.calendarInner li {
	border: 0;
	list-style: none !important;
	margin: 0;
	outline: 0 !important;
}

#mooCalendarInput2.calendarInner .calDropdownContainer {
	background-color: #4C535A;
	padding: 3px 0px 3px 0px;
	text-align: center;
	width: 100%;
}

#mooCalendarInput2.calendarInner .calDropdownContainer a.calendarClose {
	color: #ffffff;
	cursor: pointer;
	padding-left: 4px;
}

#mooCalendarInput2.calendarInner .calDropdownContainer a.calendarClose:hover {
	text-decoration: underline;
}

#mooCalendarInput2.calendarInner .calDropdownContainer select {
	font-size: 10px;
}

#mooCalendarInput2.calendarInner .calDropdownContainer select.calMonth {
	margin: 0px 5px 0px 0px;
}



#mooCalendarInput2.calendarInner ul.calMonthControlHolder {
	color: #b3073b;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
	margin: 0px auto 1px;
	padding: 5px 108px 0px;
	text-align: center;
	width: 218px;
}

#mooCalendarInput2.calendarInner .calMonthControlHolder li {
	float: left;
	list-style: none;
}

#mooCalendarInput2.calendarInner .calMonthTitle {
	color: #003567;
	font-size: 1.125em;
	font-weight: bold;
	text-align: center;
	width: 160px;
}


#mooCalendarInput2.calendarInner .calWeekdayHeader {
	/* background-color: #daf2e6; */
	/* border-bottom: 1px solid #aad4f2; */
	/* border-top: 1px solid #aad4f2; */
	color: #4C535A;
	margin-bottom: 1px;
	overflow: hidden;
	width: 100%;
}

#mooCalendarInput2.calendarInner .calWeekdayHeader li {
	float: left;
	font-size: 11px;
	font-weight: bold;
	height: 14px;
	margin: 0px 0px 0px 1px;
	padding: 2px 0px;
	text-align: center;
	width: 24px;
}

#mooCalendarInput2.calendarInner .calMonthFrame li.calDayCell {
	/* background-color: #d9eefc; */
	/* border: 1px solid #d9eefc; */
	color: #333333;
	cursor: pointer;
	float: left;
	height: 16px;
	line-height: 1em;
	margin: 0px 1px 1px 0px;
	padding: 2px 0px;
	text-align: center;
	width: 24px;
}

#mooCalendarInput2.calendarInner .calMonthFrame li:hover.calDayCell {
	color: #C61B27;
	text-decoration: underline;
}

#mooCalendarInput2.calendarInner .calMonthFrame li.calDayFilled {
	background-position: left center;
	color: #fff;
}

#mooCalendarInput2.calendarInner .calMonthFrame li.calDayBlank {
	/* background: #eeeeee; */
	/* border: 1px solid #eeeeee; */
	cursor: default;
}

#mooCalendarInput2.calendarInner .calMonthFrame li.calDayActive {
	background: #4C535A !important;
	color: #fff;
	/* font-weight: bold; */
}

#mooCalendarInput2.calendarInner .calMonthFrame li.today {
	/* background-color: #95bfdb; */
	color: #C61B27;
}

#mooCalendarInput2.calendarInner .calMonthFrame li.calDayCell.calDay0, .calMonthFrame li.calDayCell.calDay6 {
	/* background-color: #c4e0f2; */
}



input.date-input {
	cursor: pointer !important;
	/* background: #DEDFDF url('../images/icons/calendar-icon-2.png') 6px 6px no-repeat !important; */
	background-image: url('../images/icons/calendar-icon-2.png') !important;
	background-position: 6px 6px !important;
	background-repeat: no-repeat !important;
	padding-left: 25px !important;
	width: 75px;
}